<?php
    include'connection.php';
    $id=$_GET['id'];
    
         $quUpdateRefund="update wallet set ActiveRefund='1' where Paynrechid='$id' and Transactiontype='Recharge_Refund'";
		mysqli_query($con,$quUpdateRefund);
		header('location:Duplicate_Refund.php');

?>